\chapter{Appendix}

%\section{Model equations}

\section{New rate parameters}

\begin{longtable}{l l}
	\multicolumn{2}{c}{New rate parameters} \\
	Reaction & $k^+$ \\
	v2 & 9.201751269188145 [$s^{-1} mM^{-1}$] \\
	v3 & 544637974.9812177 [$s^{-1} mM^{-2}$] \\
	v4 & 71.12668763739163 [$s^{-1}$]\\
	v5 & 26.59188391761439 [$s^{-1} mM^{-1}$] \\
	v7 & 19.397240851045034 [$s^{-1} mM^{-1}$] \\
	v8 & 70.05167257677905 [$s^{-1} mM^{-1}$] \\
	v10 & 35.747464921294416 [$s^{-1} mM^{-1}$] \\
	v11 & 48.64771237135582 [$s^{-1}$] \\
	v12 & 157.52592237170072 [$s^{-1}$] \\
	v14 & 0.049555583505605835 [$s^{-1}$] \\
	v15 & 0.014301375975283213 [$s^{-1}$] \\
	\multicolumn{2}{c}{\ } \\
	Reaction & $k^-$ \\
	v2 & 32582.211592466298 [$s^{-1} mM^{-1}$]\\
	v3 & 6.770073507981515e-05 [$s^{-1} mM^{-2}$]\\
	v4 & 2.536954631987327 [$s^{-1}$]\\
	v5 & 2.857113867555865 [$s^{-1}$]\\
	v7 & 171.32156056378304 [$s^{-1} mM^{-1}$]\\
	v8 & 5.610915648763027 [$s^{-1}$]\\
	v10 & 37.35248352641369 [$s^{-1} mM^{-1}$]\\
	v11 & 116.41666392881288 [$s^{-1}$]\\
	v12 & 232.8333228289382 [$s^{-1}$]\\
	v14 & 0.021677578735797107 [$s^{-1}$]\\
	v15 & 1.3767755716272655e-10 [$s^{-1}$]\\
	\multicolumn{2}{c}{\ } \\
	\multicolumn{2}{c}{New $V_{Max}$} \\
	Reaction & $V_{Max}$ [$mM \cdot s^{-1}$]\\	
	v1 & 1.1470205806062528 \\
	v6 & 0.4549249003859781 \\
	v9 & 0.30125280912820146 \\
	v13 & 24.755929769008766 \\
	vSt & 0.1223590855373052 \\
	vPGA$_out$ & 1.1066699104291686 \\
	vGAP$_out$ & 0.8479624058609916 \\
	vDHAP$_out$ & 0.9327585789768257 \\
	\caption{Parameters calculated from Bassham concentrations and free energies}
\end{longtable}\label{table:new_params}

\newpage

\section{Diagrams}
\begin{figure}[H]
	\centering
	\includegraphics[width=\textwidth]{Images/UML.pdf}
	\caption{Modelbase mini UML diagram}
	\label{fig:uml-mbm}
\end{figure}